
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>
	Privacy Policy
</title><meta name="description" content="MP3 Record Pool, DJ Equipment, DJ Records, and DJ Gear.  Digital record pool for professional DJs using Serato, Traktor, CDJs, PCDJ, and other digital DJ tools.  We carry a selection of dj equipment, dj gear, dj records, hip-hop vinyl, dj music, remix records, mash-ups records, party break records, compilation records, reggae, reggaeton, latin, rock, pop, electro, dance, scratch, and hip hop records." /><meta name="keywords" content="mp3 record pool, acapellas, digital record pool, cddj, cd pool, record pool, classic records, digital dj, dj equipment, dj music, dj pool, dj record pool, dj records, dj remix, dj scratch records, dj video pool, hip hop record pool, hip hop vinyl, instrumentals, music pool, music video pool, music video record pool, party breaks, scratch records, scratch tools, serato, virtual dj, slipmats, mixers, turntables, dj needles, rane serato, tracktor, cddj" />
<!-- main -->
<meta name="apple-itunes-app" content="app-id=485534275">
<link rel="stylesheet" type="text/css" href="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/css/reset.css" />
<link rel="stylesheet" type="text/css" href="/App_Templates/Skin_1/css/fonts.css" />
<link rel="stylesheet" type="text/css" href="/App_Templates/Skin_1/css/style_base.08102016.css" />
<!-- jquery -->
<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<!-- jplayer -->
<script type="text/javascript" src="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/js/jquery.jplayer.min.js"></script>
<script type="text/javascript" src="/App_Templates/Skin_1/js/djcity_player.min.js?08172016"></script>
<!-- selectbox -->
<script type="text/javascript" src="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/js/chosen.jquery.min.js"></script>
<link rel="stylesheet" type="text/css" href="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/css/chosen.min.css" />
<!-- fancybox -->
<link rel="stylesheet" href="/App_Templates/Skin_1/css/jquery.fancybox.css?v=2.1.4" type="text/css" media="screen" />
<script type="text/javascript" src="/App_Templates/Skin_1/js/jquery.fancybox.pack.js?v=2.1.4"></script>           
<!-- other -->
<script type="text/javascript" src="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/js/djcity.js"></script>
<script type="text/javascript">!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,document,'script','https://connect.facebook.net/en_US/fbevents.js');fbq('init','515406698645188');fbq('track',"PageView");</script><noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=515406698645188&ev=PageView&noscript=1" /></noscript>
            
<script>(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');ga('create', 'UA-107320-1', 'auto');ga('send', 'pageview');</script>
                  </head>
<body>
   <!-- header start -->
   <div id="container"><div id="header_top"><div class="wrapper"><div class="spacer15"></div><div><div class="float_left"><ul id="navigation"><li><a href="/digital/record-pool.aspx" class="first">record pool</a></li><li><a href="http://news.djcity.com/">News</a></li><li><a href="/store">Store</a></li></ul><div class="clear"></div></div><div class="float_right"><ul id="navigation_right"><li><a href="/contactus.aspx">Help</a></li><li><a href="/signin.aspx?redirecturl=%2ft-privacy.aspx">Sign In</a></li></ul></div><div class="clear"></div></div></div></div><div class="gradiend_bg"><div class="wrapper"><div class="spacer32"></div><div><div class="float_left"><a href="/"><img src="https://d1udlrob6czrvo.cloudfront.net/logo/2/djcity_us_medium.png" width="429" height="71" alt="DJcity logo" /></a><div class="tagline"></div></div><div class="float_right width310"><div class="spacer15"></div><div><form method="get" action="/search.aspx" onsubmit="return vf(this)"><div class="search_title ml10">search</div><div class="spacer10"></div><div><div class="float_right width30"><input type="submit" class="search_btn" value="" /></div><div class="float_right search_input_bg"><div class="float_left"><a href="#"><img src="/img/search_icon.png" width="27" height="30" alt="search" /></a></div><div class="float_left"><input type="text" id="searchterm" name="searchterm" onfocus="this.select()" /></div><div class="clear"></div></div><div class="clear"></div></div></form></div></div><div class="clear"></div></div></div></div></div>
        <script type="text/javascript">
          function getParameterByName(name, url) {
              if (!url) {
                url = window.location.href;
              }
              name = name.replace(/[\[\]]/g, "\\$&");
              var regex = new RegExp("[?&]" + name + "(=([^&#]*)|&|#|$)"),
                  results = regex.exec(url);
              if (!results) return null;
              if (!results[2]) return '';
              return decodeURIComponent(results[2].replace(/\+/g, " "));
          }
          $( document ).ready( function() {
              $("#searchterm").val(getParameterByName('searchterm'));
          })
        </script>

   <!-- content area start -->
   <div>    
      <div class="wrapper">
        	<div>
            <!-- left content start -->
            <div class="float_left page_left">
               <div class="spacer32"></div>
               <div class="header_border_bottom">            
                  <h1>Privacy Policy</h1>
                  <div class="float_right"></div>
                  <div class="clear"></div>
               </div>
               <div class="spacer20"></div>
               <form name="aspnetForm" method="post" action="t-privacy.aspx" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTEwMzc2Mjc3NjQPZBYCZg9kFgICBQ8WAh4EVGV4dAUOUHJpdmFjeSBQb2xpY3lkZAZWPv9I74/HSFucdzec+KjeJMpt" />


<script src="/jscripts/formvalidate.js" type="text/javascript"></script>
<script src="/jscripts/core.js" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=WBPSOKcLU0xRZgWbEgImzkm1-AkQ1K6f3HkwI0o_e2JknNSixjnIy-ObyjYEnLRrtpJSxjNqT6L_z7sa3Rb3JC8_LrcoqMDhJc5xwAyTnNSGaDJNlDwMVOpfavzlSO7jbUS5pE5wzJwplRbnjRAdHWGCz5w1&amp;t=fffffffffa2fd9a5" type="text/javascript"></script>
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="6B6687F9" />
                  
    <div id="ctl00_PageContent_pnlContent">
	
        <!-- READ FROM DB --><p><strong>Effective on May 25, 2018</strong></p>
<br />
<p><strong>Purpose</strong></p>
<br />
<p>Your privacy is important to us. The purpose of this privacy policy (“<strong>Privacy Policy</strong>”) is to describe how DJCity, Inc. (“<strong>DJcity</strong>” or “<strong>we</strong>” or “<strong>us</strong>”) collects, uses and share the information you provide to us (collectively the “<strong>Platform</strong>”) when you purchase, download, install, register, access, or use the Platform. It also describes the choices available to you regarding our use of your personal information and how you can access, update, and delete this information. Please read this notice carefully to understand what we do. If you do not understand any aspects of our Privacy Policy, please <a href="#contact">contact us</a> as described at the end of this policy. If you do not agree with our policies and practices, do not download, register with, or use the Platform. By downloading, registering with, or using the Platform, you agree to this Privacy Policy.</p>
<br />
<p><strong>Scope</strong></p>
<br />
<p>This Privacy Policy applies only to information we collect at and through the Platform. This includes our websites on <a href="http://www.djcity.com" target="_blank">www.djcity.com</a>, <a href="http://www.djcity.co.uk" target="_blank">www.djcity.co.uk</a>, forums, blogs, and other online or offline offerings operated by or on behalf of DJcity.  This Privacy Policy applies to all DJcity operating divisions and is intended to meet requirements globally.</p>
<br />
<p><strong>What We Collect</strong></p>
<br />
<p>The types of information we may collect (directly from you or from third party sources) and our privacy practices depend on the nature of the relationship you have with us and the requirements of applicable law.</p>
<br />
<p><span style="text-decoration: underline;">Information You Provide to Us</span></p>
<br />
<p>Account/Profile Information – We collect information about you when you register an account such as name, email address, mailing address, and phone number.  Your profile information may also include demographic data and marketing preferences such as nickname, age, education, gender, and interests.</p>
<br />
<p>Payment and Shipping Information – We collect billing information for paid services such as credit card number and billing and/or shipping address.</p>
<br />
<p>Customer Support – We collect information in regards to reported problems with the Platform such as contact details and a summary of the issue.</p>
<br />
<p>Other Products and Services – We also collect other information such as surveys, contest submissions, track reviews, and playlist data.</p>
<br />
<p>You may provide information to be published or displayed on public areas of the Platform. Remember that when you share information publicly, it may be read, collected, indexed, and accessed by the public who use the Platform.</p>
<br />
<p><span style="text-decoration: underline;">Automatic Information Collection</span></p>
<br />
<p>Usage Details – We collect information such as pages visited, referral pages, links clicked, tracks downloaded, and search queries.</p>
<br />
<p>Connection and Device Information – We keep track of the devices and connections used to access the Platform.  This information may include your connection type, device identifiers, IP address, operating system, browser type, and crash data.  Your IP address and/or country preference is used to improve your experiences using the Platform.  The amount of this information collected depends on the type and settings of the accessing device.</p>
<br />
<p>Stored Information and Files - As part of the Platform, you shall have the option of downloading and utilizing the DJcity Desktop App (“<strong>App</strong>”).  After installing the App, we may automatically collect metadata and information associated with music software and music files installed and stored on your device.</p>
<br />
<p>Cookies and Other Tracking – DJcity and our third party providers use cookies and other tracking technologies to provide functionality and to recognize you across the Platform.</p>
<br />
<p><span style="text-decoration: underline;">Information from Third Parties</span></p>
<br />
<p>As we continue to grow the Platform, we may integrate with other service providers.  These other providers may share your information with us in order to provide a better experience.  You should always check the privacy policy and settings for these third party providers to understand what exact information may be shared with us.  We will only use information for the specific reason for which it was provided to us.</p>
<br />
<p><strong>How We Use Your Information</strong></p>
<br />
<p>We collect and use this information so that we can:</p>
<br />
<ul style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 10px 35px;">
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Provide the best service and personalize your experience</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Research and improve the Platform</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Communicate with you</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Respond to customer service requests and address any questions or concerns</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Securely manage your account</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Administer contests and sweepstakes you entered, and notify you if you won</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Carry out our obligations to you</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Prevent prohibited and illegal activities</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">Utilize a third party to process payments</li>
</ul>
<br />
<p><strong>European Economic Area (EEA) Processing</strong></p>
<br />
<p>If you are an individual in the European Economic Area (EEA), we collect and process information about you only where we have legal bases for doing so under applicable EU laws. The legal bases depend on how you use the Platform. This means we collect and use your information only where:</p>
<br />
<ul style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 10px 35px;">
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">You give us permission to do so</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">We need it to provide you access to the Platform</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">It satisfies a legitimate interest that does not override your data protection interests</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">We need to process your data to comply with legal obligations</li>
</ul>
<br />
<p>If you have consented to our use of information about you, you have the right to change your mind, however, this will not affect any processing that has already taken place. You have the right to object to our usage, which may mean no longer using the Platform and/or terminating your account.</p>
<br />
<p><strong>Information Sharing</strong></p>
<br />
<p>We may disclose aggregated information about our users, and information that does not identify any individual or device without restriction. We will share your personal information with third parties only in the ways that are described in this Privacy Policy. We do not sell your personal information to third parties.</p>
<br />
<p>We may disclose personal information that we collect or you provide:</p>
<br />
<ul style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 10px 35px;">
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">To our partners, subsidiaries and affiliates</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">To third parties that provide services to help us with our business activities</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">As required by law such as to comply with a subpoena, or similar legal process</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">To disclose to another business in the course of an acquisition, merger, or sale of assets</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">In an anonymous and/or aggregated information form to the public</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">To any other third party with your prior consent to do so</li>
    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: outside none disc;">When we have a legitimate interest such as market research, data protection, or any other purpose disclosed to you at the time you provide this information and consent</li>
</ul>
<br />
<p><span style="text-decoration: underline;">Sharing With Third Parties</span></p>
<br />
<p>We do not sell or trade your personal information.  This does not include trusted third parties listed below that help us operate, improve, support, and market the Platform, so long as those parties agree to keep this information confidential.</p>
<br />
<p>Industry Partners – As a record pool, we are serviced music directly from artists, labels, writers, and producers.  What we share with these partners is limited in scope to provide critical feedback, demographic data, and performance about the songs and tracks offered on the Platform.  If you choose to opt-out of sharing this information, your account will be deactivated.  Should you further desire to delete your information, please <a href="#contact">contact us</a> using the information at the end of the Privacy Policy.</p>
<br />
<p>Service Providers – Third party service providers provide development, hosting, maintenance, backup, storage, payment processing, data analysis, marketing, and other services for us, which may require them to access or use information about you. If a service provider needs to access information about you to perform services on our behalf, they operate under DJcity policies and procedures designed to protect your information.</p>
<br />
<p>Third Party Integrations – You may choose to add functionality to the Platform by enabling certain integrations from third parties.  Doing so may give these third parties access to your account and information.  We do not control third party policies and procedures and this Privacy Policy does not cover how they use your information.  Please review the third party policies before enabling any integration.</p>
<br />
<p>Links to Other Web Sites - The Platform includes links to other Web sites whose privacy practices may differ from those of the Platform. If you submit personal information to any of those sites, their privacy policy governs your information. We encourage you to carefully read the privacy statement of any web site you visit.</p>
<br />
<p><strong>Securing Your Information</strong></p>
<br />
<p><span style="text-decoration: underline;">Information Storage, Transmission, and Security</span></p>
<p>The security of your personal information is important to us. We follow generally accepted industry standards physical, technical and administrative security measures and safeguards to protect the information submitted to us, both during transmission and once we receive it. No method of transmission over the Internet, or method of electronic storage, is 100% secure, however. Therefore, we cannot guarantee its absolute security. There is no guarantee that information may not be accessed, disclosed, altered, or destroyed by breach of any of our physical, technical, or managerial safeguards. We do not accept liability for unintentional disclosure.  If there any questions about security on the Platform, <a href="#contact">contact us</a> as described at the end of this policy.</p>
<br />
<p><span style="text-decoration: underline;">Data Retention</span></p>
<br />
<p>DJcity retains the Personal Information we receive as described in this Privacy Policy for as long as you use the Platform or as necessary to fulfill the purpose(s) for which it was collected, provide our services, resolve disputes, establish legal defenses, conduct audits, pursue legitimate business purposes, enforce our agreements, and comply with applicable laws.</p>
<br />
<p><span style="text-decoration: underline;">Data Transfers</span></p>
<br />
<p>All information collected via or by the Platform may be stored anywhere in the world, including but not limited to the United States, the European Union, in the cloud, on our servers, on the servers of our affiliates or the servers of our service providers. Your information may be accessible to law enforcement or other authorities pursuant to a lawful request. By providing information to DJcity, you consent to the storage of your information in these locations.</p>
<br />
<p><strong>International Users</strong></p>
<br />
<p>We collect information globally and primarily store that information in the United States. We transfer, process and store your information outside of your country of residence, to wherever our third-party service providers or we operate for the purpose of providing you the Services.  Whenever we transfer your information, we take steps to protect it.</p>
<br />
<p>If you are visiting from the European Union or other regions with laws governing data collection and use, please be aware that you are agreeing to the transfer of your information to the United States and to the processing of your data globally. By providing your information, you consent to any transfer and processing in accordance with this Privacy Policy.</p>
<br />
<p>By using the Platform, you agree that the laws of the state of California will govern any dispute over terms contained in this Privacy Policy.</p>
<br />
<p><strong>Manage Your Information</strong></p>
<br />
<p>You have several choices in regards to managing your personal information. You have the right to request a copy, to object to our use (including for marketing purposes), to request we your information, or to request your information in a structured, electronic format. You may <a href="#contact">contact us</a> as provided at the end of this policy for any request.</p>
<br />
<p>Your request may be limited in certain cases.  If you have concerns, you have the right to complain to a data protection authority in the country where you live, where you work or where you feel your rights were infringed.</p>
<p>Update Your Information – You may update certain information on the Platform such as your name, email, address, and other various profile information.</p>
<br />
<p>Deactivate Your Account - If you decide not to use the Platform, you can request to deactivate your account.  Please <a href="#contact">contact us</a> using the contact information at the end of the policy to request that your account be deactivated.</p>
<br />
<p>Delete Your Information – You may request that some or all your information be deleted.  Certain information may be required for record keeping purposes or to comply with our legal obligations.  In this case, you will be notified if we cannot comply with your request.  We will delete backup copies of your information from our archives as soon as is practically possible, to the extent allowed by our other data retention obligations.</p>
<br />
<p>Request to Cease Data Usage - You may ask us to stop using and otherwise processing your information when you believe we do not have the appropriate rights to do so. Any request to cease usage will not affect any processing that has already taken place.</p>
<br />
<p>Communications Opt-Out - You may choose to stop receiving our newsletter or marketing emails by following the unsubscribe instructions included in the emails or by <a href="#contact">contacting us</a>.  Our mobile app may occasionally send push notifications that can be turned off by changing the settings on your device.  You cannot opt-out of transactional messages.</p>
<br />
<p>Data portability – You have the ability to obtain some of your information in an electronic format. Depending on the context, not all of your information will be exportable. Please <a href="#contact">contact us</a> to request your data.</p>
<br />
<p><strong>Children’s Information Privacy</strong></p>
<br />
<p>The Platform is not intended for children under 13 years of age, and we do not knowingly collect personal information from children under 13. If you are under the age of 13, do not attempt to register with us or provide any personal information about yourself to us. If we learn that we have collected personal information from a child under the age of 13, we will promptly delete that information and terminate the account. If you believe we have collected personal information from a child under the age of 13, please <a href="#contact">contact us</a> using the information at the end of this policy.</p>
<br />
<p><strong>Your California</strong></p>
<br />
<p>California Civil Code Section 1798.83 permits users of our App that are California residents to request certain information regarding our disclosure of personal information to third parties for their direct marketing purposes. To make such a request, please <a href="#contact">contact us</a> using the information at the end of this policy.</p>
<br />
<p><strong>Notification of Privacy Policy Changes</strong></p>
<br />
<p>Our Privacy Policy may change from time to time. We will not reduce your rights under this Privacy Policy without your consent in accordance with applicable law. We will post any privacy policy changes on this page and, if the changes are significant, we will provide a more prominent notice (including, for certain services, email notification of privacy policy changes). We encourage you to periodically review this page for the latest information on our privacy practices.</p>
<br />
<a name="contact">
<p><strong>Contact Information</strong></p>
<br />
<p>If you have any questions about our privacy practices, this Privacy Policy or how to lodge a complaint with the appropriate authority, please contact us by writing, emailing, or submitting a help ticket using the information below:</p>
<br />
DJCity, Inc.<br />
4041 Sepulveda Blvd<br />
Culver City, CA 90230<br />
United States<br />
Email: support@djcity.com<br />
Phone: 855-435-2489 (Inside United States)<br />
Phone: +1-310-737-9200 (Outside United States)<br />
Help Request: </a><a href="http://www.djcity.com/contactus.aspx" target="_blank">www.djcity.com/contactus.aspx</a><br />
<!-- END OF DB -->


    
</div>

               </form>
            </div>
            <!-- right content start -->
            <div class="float_right page_right">
               <div><div class="red_heading">Digital Record Pool</div><div class="rightlgray_bg"><div><div class="spacer5"></div><div class="teaser">
                           DJcity is the industry provider of music to the professional DJ community.  We are the
                           source for the latest radio / club hits, mashups, remixes, party breaks, and DJ tools.  
                           <a href="/learnmore">Learn more</a>!
                           <br /><br /><center><a href="/record-pool_registration.aspx" class="btnlk-small">SUBSCRIBE NOW</a></center></div><div class="spacer5"></div></div></div></div>  
            </div>
            <div class="clear"></div>
         </div>
      </div>
   </div>

   <!-- footer div start -->
   <div class="spacer32"></div><div id="footer"><div class="spacer32"></div><div class="wrapper"><div class="float_left"><div class="float_left w120"><div class="footer_heading"><h5>SITE</h5></div><ul class="footer_listing"><li><a href="/">Home</a></li><li><a href="/t-termsofuse.aspx">Terms of Use</a></li><li><a href="/t-privacy.aspx">Privacy Policy</a></li></ul></div><div class="float_left w120"><div class="footer_heading"><h5>COMPANY</h5></div><ul class="footer_listing"><li><a href="/t-about-us.aspx">About Us</a></li><li><a href="/contactus.aspx">Contact Us</a></li><li><a href="/faq">FAQ</a></li></ul></div><div class="float_left w120"><div class="footer_heading"><h5>LANGUAGES</h5></div><ul class="footer_listing"><li class="selected">English (US)</li><li><a href="http://www.djcity.jp">日本語</a></li><li><a href="http://www.djcity.co.uk">English (UK)</a></li></ul></div><div class="float_left w120"><ul class="footer_listing"><li><div class="fb-like" data-href="http://www.facebook.com/djcity" data-send="false" data-layout="button_count" data-show-faces="false" data-width="120" data-font="arial" data-colorscheme="dark"></div></li></ul></div><div class="clear"></div><div class="spacer20"></div></div><div class="float_right w270"><div><div class="float_left copyright_txt">DJCity, Inc. ®</div><div class="float_right ml10"><a href="http://twitter.com/djcity" target="_blank" class="twitter_icon"></a></div><div class="float_right"><a href="http://www.facebook.com/djcity" target="_blank" class="facebook_icon"></a></div><div class="clear"></div></div><div class="spacer20"></div></div><div class="clear"></div></div></div>
   <div id="fb-root"></div><script type="text/javascript">(function(d, s, id) { var js, fjs = d.getElementsByTagName(s)[0]; if (d.getElementById(id)) return; js = d.createElement(s); js.id = id; js.src = "//connect.facebook.net/en_US/all.js#xfbml=1"; fjs.parentNode.insertBefore(js, fjs); }(document, 'script', 'facebook-jssdk'));</script><script type="text/javascript">!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script><script type="text/javascript">(function() { var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true; po.src = 'https://apis.google.com/js/plusone.js'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s); })();</script>

<script type="text/javascript">
//<![CDATA[
(function() {
var _analytics_scr = document.createElement('script');
_analytics_scr.type = 'text/javascript'; _analytics_scr.async = true; _analytics_scr.src = '/_Incapsula_Resource?SWJIYLWA=719d34d31c8e3a6e6fffd425f7e032f3&ns=7&cb=333875391';
var _analytics_elem = document.getElementsByTagName('script')[0]; _analytics_elem.parentNode.insertBefore(_analytics_scr, _analytics_elem);
})();
// ]]>
</script></body>
</html>
